commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel F. Savarese" <>
Subject Re: can i make commons-net-1.1.0.jar to work on jdk1.2.2_07 ?
Date Fri, 09 Jan 2004 04:59:40 GMT

In message <>, Jeffrey D. Brekke writes:
>Try disabling the JIT and running.  Does that work?

Good suggestion!  From the next email, I see it worked.  It's
amazing how many apparent bugs in Java programs were caused by
JITs of the 1.1 and 1.2 era.  I'm glad those days are largely over.


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message